Drupal 10 deprecation error details

The 'disable_content_validation' library is depending on a deprecated library. The core/jquery.cookie asset library is deprecated in Drupal 9.0.0 and will be removed in Drupal 10.0.0. Use the core/js-cookie library instead. See https://www.drupal.org/node/3104677

Occurence count Affected project count Occurs in a top X project by usage Category
1 1 10000 Frontend API
Filter projects
Project Top X by usage Occurrences Sort ascending
content_validation 1.0.x-dev 10000 1


Results are from dataset #143 from 2022-08-14T12:03. Report is ran by the Drupal Association regularly.